[Desktop Entry]
Encoding=UTF-8
Type=Service
Icon=basket
X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo

X-TDE-Library=libkontact_basket
X-TDE-KontactPluginVersion=5
X-TDE-KontactPartLibraryName=libbasketpart
X-TDE-KontactPartExecutableName=basket
X-TDE-KontactPartLoadOnStart=true
X-TDE-KontactPluginHasSummary=false

X-TDE-PluginInfo-Website=http://basket.kde.org/
X-TDE-PluginInfo-Name=kontact_basketplugin
X-TDE-PluginInfo-Version=1.0.3.1
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true

Comment=Basket Note Pads plugin for Kontact
Comment[de]=Plugin Basket Notizblätter für Kontact
Comment[es]=Complemento de los blocs de notas Basket para Kontact
Comment[fr]=Module Blocs notes Basket pour Kontact
Comment[it]=Plugin Blocco appunti Basket per Kontact
Comment[ja]=Basket メモパッドの Kontact 統合プラグイン
Comment[nb]=Kurvnotat-tillegg for Kontakt
Comment[nn]=Korgnotat-tillegg for Kontakt
Comment[pt]=Plugin do Bloco de Notas Basket para o Kontact
Comment[ru]=Модуль Альбом заметок Basket для Kontact
Comment[tr]=Kontact için Basket Not Tutucu Eklentisi

Name=Baskets
Name[de]=Körbe
Name[es]=Cestas
Name[fr]=Paniers
Name[it]=Canestri
Name[ja]=バスケット
Name[nb]=Kurver
Name[nn]=Korger
Name[pt]=Cestos
Name[ru]=Корзины
Name[tr]=Sepetler
